using TMPro;
using UnityEngine;

namespace RothenburgAR.UI
{
    public class CreditsViewBehaviour : BaseViewBehaviour
    {
        [SerializeField] private TextMeshProUGUI ContentTextMesh;
        [SerializeField] private TextMeshProUGUI FooterTextMesh;

        public void OnEnable()
        {
            ContentTextMesh.SetText(LanguageManager.Instance.GetString("t_credits"));
            FooterTextMesh.SetText(LanguageManager.Instance.GetString("t_credits_version"));
        }
    }
}